[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFieldsEnumerator

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: db.pas line 999

`type TFieldsEnumerator = class`
`public`
`constructor Create();`
`function MoveNext;`
`property Current: TField; [r]`
`end;`

## Inheritance

`TFieldsEnumerator`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .